@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700|Oswald:400,500,600,700|Roboto:300,400,500,700&display=swap');
/*Global CSS*/
* {
	margin: 0;
	padding: 0;
}
body {
	width: 100%;
	min-width: 320px;
	background-color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size:18px;
	font-weight:400;
	color:#111;
}
.clear {
	clear: both;
}
a, button {
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	cursor: pointer;
}
a {
	text-decoration: none;
	color: #aac938;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	cursor: pointer;
	outline: none;
}
a:hover {
	text-decoration: none;
	color: #111;
}
img {
  display: inline-block;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}
.container {
	max-width: 1200px;
	position: relative;
}
.form-group {
	margin-bottom: 20px;
}
.form-control {
	background: #ffffff none repeat scroll 0 0;
	border: 1px solid #c2c0ca;
	border-radius: 4px;
	box-shadow: none !important;
	color: #000000;
	font-family: "Roboto", sans-serif;
	font-size: 18px;
	height: 50px;
	outline: medium none !important;
	width: 100%;
}
.form-control:focus {
	border-color: #aac938;
}
textarea.form-control {
  min-height: 130px;
  resize: none;
}
.btn-custom {
	background-color: #aac938;
	border-radius: 4px;
	color: #ffffff;
	font-family: "Lato", sans-serif;
	font-size: 18px;
	font-weight: 700;
	height: 50px;
	padding: 0 30px;
	text-transform: uppercase;
	box-shadow:none !important;
}
.btn-custom:hover, .btn-custom:focus {
	background: #111;
	color: #fff;
}
.checkbox-area input[type=checkbox] {
	display: none;
}
.checkbox-area input[type=checkbox] + label {
	display: inline-block;
	height: 21px;
	line-height:20px;
	cursor: pointer;
	position: relative;
	margin: 0;
	color: #8a8b8e;
	font-size: 16px;
	font-weight: 400;
	padding-left: 30px;
	font-family: 'Lato', sans-serif;
	background:url(../img/chk.png) no-repeat left top;
}
.checkbox-area input[type=checkbox]:checked + label{
	background-image:url(../img/chk-a.png);
}

ul, ol{
	list-style: none;
	padding-left: 0;
	margin-bottom: 15px;
}	
.radio-custom{display:block;position:relative;vertical-align:top; margin-bottom: 24px;}
.radio-custom input[type="radio"]{bottom:0;display:block;height:100%;left:0;margin:0;opacity:0;position:absolute;right:0;top:0;width:100%;}
.radio-custom input[type="radio"] + label{color:#6d6d6d;display:inline-block;font-size:16px;font-weight:400;line-height:26px;margin: 0; min-height:26px;padding:0 0 0 40px;position:relative; background:url(../img/radio.png) no-repeat left top; cursor:pointer;}
.radio-custom input[type="radio"]:checked + label{background-image:url(../img/radio-active.png)}
.radio-custom:last-child{ margin-bottom: 0;}



/*Global CSS*/
.header {
	background:#a2ba49;
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  position: relative;
  z-index: 5;
}
.header .logo{
	max-width: 250px;
}
.top {
	padding: 18px 40px;
	width: 100%;
}
.training-corp img {
	border-radius: 4px;
}
.lgn-block {
	background: #9fb849 url(../img/banner.jpg) no-repeat scroll center center;
	background-size:cover;
	padding: 115px 0;
}
.main .login-left{
	text-align: center;
	width: 100%;
	display: block;
	padding: 0 20px;
}
.main .login-left h1 {
	color: #000;
	text-align: center;
	font-family: 'Roboto', sans-serif;
	font-size: 58px;
	font-weight: 500;
	letter-spacing: inherit;
	line-height: 100%;
	margin: 0;
	padding: 0 0 15px;
	text-transform: uppercase;
}
.main .login-left .sub-hd{
	font-family: "Roboto", sans-serif;
	font-weight: bold;
	letter-spacing: 1px;
	font-size: 25px;
	text-transform: uppercase;
	line-height: 30px;
	margin-bottom: 40px;
	display: block;
}
.login-left p {
	font-family: "Roboto", sans-serif;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 0;
	padding-bottom: 55px;
	position: relative;
	text-transform: uppercase;
}
.main .login-left p::after {
	/*background-color: #aac938;*/
	bottom: 0;
	content: "";
	height: 3px;
	left: 0;
	position: absolute;
	width: 230px;
}
.form {
	background-color: #ffffff;
	border-radius: 4px;
	box-shadow: -3px 14px 18px rgba(0,0,0,0.2);
}
.login-form {
	padding: 40px 60px;
}
.login-top {
	margin-bottom: 40px;
	text-align: center;
}
.login-top span {
	color: #000000;
	display: block;
	font-family: "Oswald", sans-serif;
	font-size: 40px;
	font-weight: 400;
	text-transform: capitalize;
}
.forgot-pass {
	color: #aac938;
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}
.account {
	background-color: #eeedf1;
	border-radius: 0 0 4px 4px;
	color: #8a8b8e;
	font-size: 18px;
	font-weight: 400;
	padding: 15px 20px;
	text-align: center;
}
.btm-part {
	background: #a1bf32 url("../img/footer.jpg") no-repeat scroll center center;
	background-size:cover;	color: #ffffff;
	font-size: 18px;
	font-weight: 300;
	padding: 60px 0;
	text-align: center;
}
.btm-part a {
	color: #fff;
	text-decoration: underline;
}
.footer {
	background-color: #111111;
	color: #959595;
	font-size: 18px;
	font-weight: 300;
	padding: 45px 0;
	text-align: center;
}
.footer a {
	color: #959595;
	text-decoration: none;
}
.upload-btn {
  background: #111111 none repeat scroll 0 0;
  border-radius: 4px;
  color: #ffffff;
  font-size: 18px;
  font-weight: 400;
  height: 50px;
  line-height: 50px;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 165px;
}
.file-btn {
  bottom: 0;
  cursor: pointer;
  display: block;
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 3;
}
.show-img {
  margin: 0 0 0 20px;
}
.show-img img {
  border-radius: 4px;
  height: 50px;
  width: 50px;
}
.btn-custom.reg-btn {
  padding: 0 60px;
}

/*11-11-2019*/

/*nav-css*/
.top-inner{
	padding: 0;
}

.navbar-expand-lg{
	padding: 0;
}

.navbar-nav  .nav-item{
  border-left: 1px solid rgba(255,255,255,0.15);
}

.nav-link.dropdown-toggle:after{
	display: none;
}

.navbar-nav  .nav-item:last-child{
   border-left: 0;
}

.navbar-nav .nav-link img {
	height: 30px;
}

.navbar-nav  .nav-link{
	color: #fff !important;
	font-size: 18px;
	padding: 0 25px !important;
	line-height: 100px;
	height: 100px;
	border-bottom: 4px solid transparent;
	outline: none;
}
.navbar-nav  .nav-link:hover,
.navbar-nav  .nav-link:focus{
 border-color:#000;
}

.navbar-nav  .nav-link.dropdown-toggle{
  padding-left: 0 !important;
  border: transparent;
}


.navbar-nav  .nav-link img{
 padding-right: 15px;
}
.philip-img{height: 100% !important;}

.navbar-expand-lg .navbar-nav .dropdown-menu{
	width: 100%;
	background: #a1ba49;
	border: none;
}


.navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item {
  padding: 10px 15px;
  text-transform: capitalize;
  color: #fff;
  border-bottom:1px solid rgba(255,255,255,0.35);
}

.navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item:last-child{
  border-bottom: 0;
}
.navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item:hover,
.navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item:focus{
  color: #000;
  background: transparent;
}

.custom-dropdown-icon{
 padding-left: 75px;
 padding-right: 0;
}
.philip-img{
 position: relative;
 top: -1px;
}

.top-inner .logo{
  margin-left: 30px;
}

.navbar-nav .nav-link.custom-drop-down{position: relative;}

.navbar-nav .nav-link  .down-arrow{
	position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
    display: none;
}

/*header*/


/*breadcrumb*/

.breadcrumb-outer{
 background: #fff;
 padding:20px 0;	
}

.breadcrumb{
 margin-bottom: 0;
 background: transparent;
 padding: 0 15px 0 0;
 }

.breadcrumb-item + .breadcrumb-item::before{
    background:#959595;
	margin-left: 5px;
	margin-right: 5px;
	height: 3px;
	width: 3px;
	border-radius: 100%;
	content: '';
	display: inline-block;
	line-height: 100%;
	padding: 0;
	vertical-align: middle;
}

.breadcrumb-item {
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 5px;
}

.breadcrumb-item a{
	color: #6c757d;
	outline: none;
}

.breadcrumb-item a:hover,
.breadcrumb-item a:focus,
.breadcrumb-item.active {
    color: #aac938;
}

.breadcrumb-item + .breadcrumb-item{
	padding-left: 0;
}
/*breadcrumb*/

.time-block{
	font-size: 16px;
	color: #6c757d;
	font-weight: 300;
}
.time-block img{
  padding-right: 8px;
}

.time-block span{
	color: #9dbf1e;
	font-weight: 500;
	margin-left: 5px;
}

.bg-light-gray{
	background: #f0f0f0;
}

.top-links-outer{
	border-bottom: 1px solid #d8d8da;

}


.top-links li{
  position: relative;
}

.top-links li + li:before{
  content: '/';
  color:#6d6d6d;
  margin:  0 18px;
  display: inline-block;
  vertical-align: middle;
}

.top-links{
	list-style: none;
	padding-left: 0;
	margin: 0;
}

.top-links li a{
	color:#6d6d6d;
	font-size: 18px;
	font-weight: 300;
	text-transform: capitalize;
	border-bottom: 2px solid transparent;
	height: 60px;
	line-height: 60px;
	display: inline-block;
}

.top-links li:first-child{
	padding-left: 0;
}

.top-links li.active a{
  border-color: #aac938;
}

.content-section {
	position: relative;
  background: #fff;
  box-shadow: 4px 0 21px rgba(0,0,0,0.13);
  padding: 35px;

}
.content-outer{
  padding-top: 45px;
  padding-bottom: 60px;
}

.device-img{
	position: relative;

}
.device-name{
	font-size: 18px;
	font-weight: 300;
	padding:40px 0;
}

.device-row .row{
position: relative;
}

.device-row .row::after{
position: absolute;
width: 1px;
height: 100%;
background: #fff;
top: 0;
right: 0;
content:'';
}

.device-row .row div[class*='col-']{
	position: relative;
	}


.device-row .row div[class*='col-']::after{
	position: absolute;
	top: 0;
	right: 0;
	height: calc(100% - 40px);
	width: 1px;
	background: #e6e6e6;
	content: '';
}

.active-icon {
	position: absolute;
	bottom: 90px;
	color: #fff;
	font-size: 20px;
	margin: 0 auto;
	background: #9dbf1e;
	border-radius: 100%;
	left: 0;
	right: 0;
	width: 45px;
	height: 45px;
	display: none !important;
}
.content-box.info-active .active-icon {display: flex !important;}

.active-msg {
	padding: 10px;
	box-shadow: 4px 0 21px rgba(0,0,0,0.13);
	background: #fff;
	border-radius: 10px;
	position: absolute;
	width: calc(100% + 70px);
	top: calc(100% - 25px);
	left: -35px;
	right: 0;
	margin: 0 auto;
	z-index: 1;
	display: none !important;
}
.active-msg::before {
	width: 0;
	height: 0;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-bottom: 12px solid #fff;
	position: absolute;
	left: 50%;
	bottom: calc(100% - 1px);
	content: "";
	transform: translateX(-50%);-webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);
}

.content-box.info-active .active-msg {display: flex !important;}


.active-text{
flex: 1;
-webkit-flex: 1;
color: #6d6d6d;
font-size: 14px;
border-right:1px solid #e6e6e6;
padding: 10px;
}

.active-text p{
	margin-bottom: 0;
}
.active-text p:first-child{
	color: #000;
	padding-bottom: 5px;
}

.colse-icon{
	color:#fff !important;
	font-size: 25px;
	margin: 0 auto;
	background:#ef4d4d;
	border-radius: 100%;
	left: 0;
	right: 0;
	width: 45px;
	height: 45px;
	margin-left: 15px;
	font-weight: 600;
	padding-bottom: 4px;
}

.title-row{
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 20px;
	margin-bottom: 30px;
	display: flex;
	display: -webkit-flex;
	align-items: center;
}


.qusetion-title{
	background:  #9dbf1e;
	border-radius: 5px 0 5px 0;
	padding:8px 15px;
	color: #fff;
	font-size: 33px;
	display: inline-block;
	font-family: 'Oswald', sans-serif;
	margin-right: 15px;
	align-self: flex-start;
}

.content-box{
 border-bottom:  1px solid #e6e6e6;
}
.btn-row{
	padding-top:30px;
}

.prev-btn, .next-btn{
	font-weight: 300;
	padding:14px 30px;
	text-transform: uppercase;
	line-height: 100%;
}

 .next-btn img, .next-btn img{
	margin-left: 8px;
	vertical-align: sub;
}

.prev-btn img{
	margin-right: 8px;
	vertical-align: sub;
}
.content-box.info-active{position: relative;}
.content-box.info-disable img{opacity: .2;}
.content-box-link {
	cursor: pointer;
}
.logged-user .dropdown-menu{margin:0; border-radius: 0;}
.nav-custom{position: static;}
.navbar-toggler{display: none;}

/*======*/
.breadcrumb-outer .container{
	flex-wrap: wrap;
}

/*question-2 css*/

.qusetion-desc p{
	margin-bottom: 5px;
}

.direction-text{
	color: #6d6d6d;
	font-size: 28px;
	font-weight: 300;
	border-radius: 10px;
	box-shadow: 4px 0 21px rgba(0,0,0,0.13);
	max-width: 435px;
	text-align: left;
	padding: 35px 45px;
	position: relative;
}

.direction-text::before {
	width: 0;
	height: 0;
	border-left: 12px solid #fff;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
	position: absolute;
	left: auto;
	bottom: auto;
	content: "";
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	right: -12px;
	top: 50%;
}

.ques-04-section{
	padding-bottom: 40px; 
}

.ques-04-contain{
	padding: 25px 30px;
   border:1.5px dashed #d7d7d7; 
}

.ques-03-contain{
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
}

.steps-contain{
	margin-bottom: 0;
	margin-left: -10px;
   margin-right: -10px;
}
.steps-contain li{
	 width: 33.33%;
	 margin-bottom: 15px;
	 font-weight: 300;
	color: #6d6d6d;
	font-size: 16px;
	padding-left: 10px; 
	padding-right: 10px;
}
.steps-contain li img{max-width: inherit;}

.ques-03-img-title{
	font-size: 18px;
	color: #6d6d6d;
	padding: 20px 0 25px;
}

.ques-03-img-title span{
	font-weight: 500;
	font-family: 'Oswald', sans-serif;
}
.ques-03-img-section{
	max-width: 875px;
	width: 100%;
	margin: 0 auto;
}

.ques-03-img-section .device-img img{
	max-width: initial;
	width: 100%;
}

.exams-listing-heading{
	padding: 40px 0 30px;
	font-size: 36px;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}

.listing-content{
   background: #fff;
   margin-bottom: 25px;
  padding: 25px 30px;
}

.listing-img-box{
	width: 235px;
}

.listing-img-box .img-block{
	position: relative;
	padding-left: 10px;
	padding-top: 10px;
}

.listing-img-box .img-block::before{
    position: absolute;
   content: '';
   left: 0;
   top: 0;
   bottom: 10px;
   right: 10px;
  border: 1px solid #dedede;
}

.listing-img-box img{
	position: relative;
}

.listing-contant-box{
	width: calc(100% - 235px);
	padding-left:35px;
}

.listing-contant-box .time-block{
  margin-bottom: 15px;
}

.listing-title{
   border-bottom: 1px solid #efefef;
   padding-bottom: 15px;
   margin-bottom: 20px;	
}

.listing-title-text{
	font-size: 18px; 
	font-weight: 500;
	text-transform: uppercase;
}

.listing-contant-box p{
	font-size: 14px;
	color: #757575;
	line-height: 20px;
	padding-bottom: 20px;
   margin-bottom: 0;
}

.listing-contant-box .btn-custom{
  background: transparent;
  font-size: 18px;
  padding: 0;
  color: #9dbf1e;
  font-weight: 500;
  text-transform: capitalize;
}

.listing-contant-box .btn-custom:hover,
.listing-contant-box .btn-custom:focus{
background: transparent;;
color: #9dbf1e;
 }
 
 /*21-11-2019*/
 .profile-heading{
 	padding: 0 0 15px;
    color:#000;
   font-size: 30px;
   display: block;
   font-family: 'Oswald', sans-serif;
   border-bottom: 1px solid #e6e6e6; 
   margin-bottom: 30px;
}
.profile-img {
	display: inline-block;
    padding: 10px;
   border: 1px solid #e6e6e6;
   max-width: 210px;
   width: 100%;
}
.profile-img img{
	width: 100%;
}

/*21-11-2019*/

.error-message {color:red;}

/*25-11-2019*/
.edit-pro-label{margin-top: 5px;}

.music-icons{z-index: 1; transition: .5s ease; position: absolute; right: auto; left: 100%; top: 50%; transform: translateY(-50%); opacity: 0; visibility: hidden;}
.music-icons li{margin-bottom: 5px;}
.music-icons li:last-child{margin-bottom: 0}
.music-icons li a{display:flex; display:-webkit-flex; align-items: center; justify-content: center; height: 40px; width: 40px; background-color: #9dbf1e; color: #fff; font-size: 15px;}
.music-icons li a:hover{background-color:#111111;}
/*.content-section:hover .music-icons{opacity: 1; visibility: visible;}*/
.content-section .music-icons{opacity: 1; visibility: visible;}
/*25-11-2019*/

/*thanku css*/
.thank-u-title{font-size: 35px;
    font-weight: 300;
     color: #000;
    text-transform: capitalize;
}

.thank-u-title strong{font-weight: 700;}

.thank_you_content .thank-u-btn{display: inline-block; z-index: 1; position: relative;}

/*thanku marquee css*/
div.marquee {
    white-space: nowrap;
    position: absolute;
    top: 60px;
    -webkit-animation: flyby 15s linear infinite;
    animation: flyby 15s linear infinite;
}
@-webkit-keyframes flyby {
    from {
        left: 640px;
    }
    to {
        left: -640px;
    }
}
@keyframes flyby {
    from {
        left: 640px;
    }
    to {
        left: -640px;
    }
}
div.marquee img {
    display: inline-block;
}
div.marquee div {
    display: inline-block;
    position: relative;
    top: -0.8em;
    font: small-caps bold 18px Optima, Futura, sans-serif;
    background: #aac938;
    padding: 2px 10px;
}
/*thanku marquee css*/

/*thanku css*/


/*Owl - Carausal CSS - 27 Feb 2020*/


body {font-family: 'Nunito', sans-serif;margin: 0;padding: 0;}
.d-table {width: 100%;height: 100%;display: table;}
.d-tablecell {display: table-cell;vertical-align: middle;}
.custom-btn1 {background-color: #ff3547;color: #fff;border: 1px solid #ff3547;display: inline-block;padding: 12px 30px;text-transform: uppercase;border-radius: 30px;text-decoration: none;}
.custom-btn1:hover {background-color: transparent;text-decoration: none;color: #fff;}
/*
Hero slider style
==========================*/
.hero-slider {position: relative;}
.single-hs-item {height: 700px;background-size: cover;background-position: center center;position: relative;}
.single-hs-item:before {content: '';position: absolute;width: 100%;height: 100%;left: 0;top: 0;background-color: #000;opacity: .6;}

.hero-text {padding: 0 15px;text-align: center;max-width: 1140px;margin-left: auto;margin-right: auto;position: relative;}
.hero-text h1 {color: #fff;font-size: 50px;text-transform: capitalize;font-weight: 600;margin: 0;}
.hero-text p {color: #fff;font-size: 17px;max-width: 600px;margin-left: auto;margin-right: auto;line-height: 30px;margin-top: 20px;margin-bottom: 35px;}
.hero-slider .owl-item.active h1 {-animation: 1s .3s fadeInUp both;}
.hero-slider .owl-item.active p {-webkit-animation: 1s .3s fadeInUp both;animation: 1s .3s fadeInUp both;}
.hero-slider .owl-item.active .slider-btn {-webkit-animation: 1s .3s fadeInUp both;animation: 1s .3s fadeInUp both;}
.owl-carousel .owl-nav button.owl-prev {background-color: #ff3547;position: absolute;left: 0;top: 50%;
color: #fff;font-size: 30px;margin: -40px 0 0;border-radius: 0;height: 50px;width: 50px;}
.owl-carousel .owl-nav button.owl-next {background-color: #ff3547;position: absolute;right: 0;top: 50%;color: #fff;font-size: 30px;margin: -40px 0 0;border-radius: 0;height: 50px;width: 50px;
}
.owl-theme .owl-nav {margin-top: 0;}
.owl-dots {position: absolute;left: 0;right: 0; bottom: 20px;}
.owl-theme .owl-dots .owl-dot span {width: 11px;height: 20px;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #ff3547;}

@media only screen and (max-width: 600px) {
    .single-hs-item {
        height: 550px;
    }
    .hero-text h1 {
        font-size: 30px;
    }
    .hero-text p {
        font-size: 15px;
        margin-bottom: 25px;
    }
    .owl-carousel .owl-nav button.owl-next {
        top: auto;
        margin: 0;
        bottom: 0px;
    }
    .owl-carousel .owl-nav button.owl-prev {
        top: auto;
        margin: 0;
        bottom: 0px;
    }
    .owl-dots {
        bottom: 10px;
        left: 50px;
        right: 50px;
    }
}

video::-internal-media-controls-download-button {
    display:none !important;
}
video::-webkit-media-controls-enclosure {
    overflow:hidden !important;
}
video::-webkit-media-controls-panel {
    width: calc(100% + 30px);  
}

audio::-webkit-media-controls-timeline,
video::-webkit-media-controls-timeline {
    display: none !important;
}
audio::-webkit-media-controls,
video::-webkit-media-controls {
    /*display: none !important;*/
}

audio::-moz-media-controls-timeline,
video::-moz-media-controls-timeline {
    display: none !important;
}
video::-moz-media-controls-enclosure {
    overflow:hidden !important;
}
video::-moz-media-controls-panel {
    width: calc(100% + 30px);   
}

audio::-o-media-controls-timeline,
video::-o-media-controls-timeline {
    display: none !important;
}
video::-o-media-controls-enclosure {
    overflow:hidden !important;
}
video::-o-media-controls-panel {
    width: calc(100% + 30px);   
}


audio::-ms-media-controls-timeline,
video::-ms-media-controls-timeline {
    display: none !important;
}
video::-ms-media-controls-enclosure {
    overflow:hidden !important;
}
video::-ms-media-controls-panel {
    width: calc(100% + 30px);   
}

audio::media-controls-timeline,
video::media-controls-timeline {
    display: none !important;
}
video::media-controls-enclosure {
    overflow:hidden !important;
}
video::media-controls-panel {
    width: calc(100% + 30px);  
}

progress::-moz-progress-bar { 
      color:green;
      background:#434343; 
    }